Subject: Re: bug#22739: 25.0.50; Hangs on revertig buffer

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Feb 2016 17:28:14 +0200

> From: Óscar Fuentes <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 19 Feb 2016 13:44:41 +0100
> 
> > What is in the buffer that visits this file between positions 282624
> > and 330908?  Are there any display strings or overlays in that range,
> > or some other properties that affect the display (like invisible
> > text), and if so, can you describe them?
> 
> The buffer is visiting a pure ASCII file in Fundamental mode. There is
> nothing special about it. The longest line is about 105 chars wide.

OK, thanks.  I had a theory about a possible place in the code where
it could infloop, but that theory now eats dust, as it cannot happen
with plain text.